body {
  max-width: 100%;
  min-height: 1300px;
}
.card {
  background-color: #0d5825;
  position: relative;
  max-width: 650px;
  min-height: 600px;
}
.first,
.second,
.third {
  position: absolute;
  width: 150px;
}
.first {
  z-index: 99;
  /* width: 150px; */
  transform: rotate(6deg);
  left: 45%;
  bottom: 19%;
  transition: transform 0.3s ease 0;
}
.first:hover {
  transform: rotate(6deg) translateY(-20px);
}
.second {
  z-index: 2;
  /* width: 150px; */
  transform: rotate(-15deg);
  right: 41%;
  bottom: 22%;
  transition: transform 0.3s ease 0;
}
.second:hover {
  transform: rotate(-15deg) translateY(-8px);
}
.third {
  z-index: 1;
  /* width: 150px; */
  transform: rotate(-27deg);
  right: 49%;
  bottom: 22%;
  transition: transform 0s ease 0;
}
.third:hover {
  transform: rotate(-27deg) translateY(-8px);
}
blockquote {
  font-size: 25px;
  color: white;
  padding: 5px;
  text-align: center;
  line-height: 0.2em;
}
.tag {
  quotes: "\201c""\201d";
  font-weight: bold;
}
.tag::before {
  content: open-quote;
}
.tag::after {
  content: close-quote;
}
.squares {
  position: relative;
  width: 100px;
  height: 300px;
  margin: 20px;
  transform: translateY(100px);
}
#square-1 {
  position: absolute;
  z-index: 1;
  width: 100px;
  height: 100px;
  background: #fa8072;
  left: 25%;
  top: -60px;
}
#square-2 {
  position: absolute;
  z-index: 99;
  width: 100px;
  height: 100px;
  background: #6a5acd;
  left: 70px;
  top: 0;
}
#square-3 {
  position: absolute;
  z-index: 1;
  width: 100px;
  height: 100px;
  background: #00ff7f;
  right: -130px;
  top: 55px;
}
.menu {
  height: 400px;
  width: 230px;
  background: #c0c0c0;
  position: absolute;
  left: -200px;
  top: 0;
  z-index: 100;
}
.menu:hover {
  position: absolute;
  left: 0;
  top: 0;
  transform: translateX(1px);
  transition: ease-in-out 1s all;
}
a {
  color: white;
  text-decoration: none;
  display: block; /* вертикальное выравнивание меню */
  /* flex-direction: column; */
  margin: 15px;
}
.menu-item a:hover {
  color: #f4a460;
  transition: ease-in-out 0.3s all;
}
.menu-item {
  position: absolute;
  padding: 15px 35px 35px 5px;
}
.btn {
  color: #fff;
  /* text-align: center; */
  position: relative;
  transform: rotate(90deg);
  top: 250px;
  left: 100px;
}
.menu:hover .mainmenubtn {
  visibility: hidden;
}
li {
  list-style: none;
}
.item {
  float: left;
  margin-left: -20px;
  /* margin-top: 0; */
  width: 15px;
  height: 15px;
  border: 1px solid black;
  background: #f4a460;
  transform: rotate(45deg);
}
.animat {
  width: 100px;
  height: 100px;
  position: absolute;
  animation: movement 4s linear infinite 0s both;
}
@keyframes movement {
  0% {
    transform: translate(0px, 0px);
    background-color: blue;
  }
  25% {
    transform: translate(0px, 200px);
    background-color: blue;
  }
  50% {
    transform: translate(200px, 200px);
    background-color: green;
  }
  75% {
    transform: translate(200px, 0px);
    background-color: yellow;
  }
  100% {
    transform: translate(0px, 0px);
    background-color: red;
  }
}
